@charset "UTF-8";#gritter-notice-wrapper{position:fixed;top:20px;right:20px;width:301px;z-index:9999}#gritter-notice-wrapper-preview{width:301px}#gritter-notice-wrapper.top-left{left:20px;right:auto}#gritter-notice-wrapper.bottom-right{top:auto;left:auto;bottom:20px;right:20px}#gritter-notice-wrapper.bottom-left{top:auto;right:auto;bottom:20px;left:20px}.gritter-item-wrapper{}.gritter-top{height:10px}.hover .gritter-top{}.gritter-bottom{height:8px;margin:0}.hover .gritter-bottom{}.gritter-item{display:block;color:#eee;padding:15px
11px;font-size:11px;font-family:"Verdana","Tahoma","Arial",sans-serif;position:relative;margin:0
0 10px 0;background:url(rgba.php?r=0&g=0&b=0&a=218);background:rgba(0,0,0,0.855);_filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#DA000000,endColorstr=#DA000000);border:0px;-webkit-border-radius:10px;-moz-border-radius:10px;-khtml-border-radius:10px;border-radius:10px}.gritter-item
a{color:white;text-decoration:underline}.gritter-item
p{padding:0;margin:0;margin-bottom:8px;word-wrap:break-word}.gritter-close{position:absolute;top:-10px;right:-11px;background:url(styles/gritter/close.png) no-repeat left top;cursor:pointer;width:30px;height:30px}.gritter-dismiss{position:absolute;font-size:8px;bottom:1px;right:10px}.gritter-title{font-size:14px;font-weight:bold;padding:0
0 7px 0;display:block}.gritter-image{width:48px;height:48px;float:left}.gritter-with-image,.gritter-without-image{padding:0}.gritter-with-image{width:220px;float:right}.gritter-item strong,
.gritter-item
b{font-weight:bold}.gritter-light .gritter-item{color:#222;background:url(rgba.php?r=255&g=255&b=255&a=218);background:rgba(255,255,255,0.855);_filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#DAFFFFFF,endColorstr=#DAFFFFFF)}.gritter-light .gritter-item
a{color:black;text-decoration:underline}.gritter-red .gritter-item{color:#222;background:url(rgba.php?r=255&g=0&b=0&a=218);background:rgba(255,0,0,0.855);_filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#DAFF0000,endColorstr=#DAFF0000)}.gritter-red .gritter-item
a{color:black;text-decoration:underline}.LiveFeedWidget{margin:10px
auto}.LiveFeedWidget
.secondaryContent{padding:1px}.LiveFeedWidget
.blockHeading{position:relative}.LiveFeedWidget .blockHeading:hover
.options{opacity:1}.LiveFeedWidget .blockHeading
.options{position:absolute;right:10px;top:4px;opacity:0.3}.LiveFeedWidget
.widgetHeading{font-size:12pt;color:#848484;padding-bottom:2px;margin-bottom:5px;border-bottom:1px solid #d9d7d7;margin:10px}.LiveFeedWidget .newsFeed
.sectionFooter{display:none}.LiveFeedWidget .eventList
.primaryContent{background:transparent}.LiveFeedWidget .event .avatar img,
.LiveFeedWidget .event .icon
img{width:32px;height:32px}.LiveFeedWidget .event
.content{margin-left:45px}.LiveFeedPreviewTooltip{border:9px
solid rgb(27, 28, 28);-webkit-border-radius:10px;-moz-border-radius:10px;-khtml-border-radius:10px;border-radius:10px;position:relative;-webkit-box-shadow:0px 12px 25px rgba(0,0,0, 0.5);-moz-box-shadow:0px 12px 25px rgba(0,0,0, 0.5);-khtml-box-shadow:0px 12px 25px rgba(0,0,0, 0.5);box-shadow:0px 12px 25px rgba(0,0,0, 0.5);width:400px;border:1px
solid rgb(100,100,100);-webkit-border-radius:0;-moz-border-radius:0;-khtml-border-radius:0;border-radius:0}.LiveFeedPreviewTooltip
.arrow{border:10px
solid transparent;border-left:10px solid rgb(20,20,20);border-right:1px none black;position:absolute;top:6px;left:auto;bottom:auto;right: -10px}.LiveFeedPreviewTooltip .arrow
span{border:10px
solid transparent;border-left:10px solid rgb(252, 255, 255);border-right:1px none black;position:absolute;right:1px;top: -10px}.LiveFeedPreviewTooltip
.section{margin:0
auto}#newsFeedEmpty{text-align:center}.news_feed_page_global .eventList:first-of-type{border-top:1px solid #d9d7d7}.event,.event.forceBorder:first-child{overflow:hidden;zoom:1;padding-left:10px;padding-right:0}.event .avatar,
.event
.icon{float:left}.event
.content{margin-left:65px;padding-top:1px}.event
.NewsFeedItemHider{float:right;margin-left:5px}.event .content
.description{color:rgb(150,150,150)}.event .content .description
em{color:rgb(20,20,20)}.event .content
.options{float:right;font-size:11px}.event .content
.primaryText{font-weight:bold}.event .content
.title{line-height:16px;margin-top:5px}.event .content
.minorTitle{font-size:11px;line-height:16px;margin-top:5px}.event .content
.snippet{margin:5px
0;font-size:10pt;font-family:"Lucida Sans Unicode","Lucida Grande",sans-serif;line-height:1.5;;font-size:11px;font-style:italic}.event .content
.DateTime{display:block;color:rgb(150,150,150);font-size:11px;margin-top:5px}.event .content
.icon{display:inline-block;width:16px;height:16px;margin-right:5px;vertical-align:middle}.event .content .thread
.icon{background:transparent url('styles/aurora/xenforo/xenforo-ui-sprite.png') no-repeat -96px -16px}.event .content .forum
.icon{background:transparent url('styles/aurora/xenforo/xenforo-ui-sprite.png') no-repeat -80px -16px}.event .content
.attachedImages{}.event .content .attachedImages:hover,
.event .content .attachedImages:active{outline:0
none;text-decoration:none}.event .content .attachedImages
img{max-height:32px}#headerMover
#header.fixed{position:fixed}#loginBar.fixed{position:fixed;width:100%}#moderatorBar.fixed{position:fixed;width:100%;z-index:1}#loginBar{color:#bbb;background:#d0d0d0 url('styles/aurora/xenforo/login_page_width_bg.png') repeat-x;position:relative;z-index:1}#loginBar
.ctrlWrapper{margin:0
10px}#loginBar
.pageContent{padding-top:0;position:relative;_height:0px;color:#3c3c3c;background:url('styles/aurora/xenforo/login_signup_bg.png') no-repeat left}#loginBar
a{color:#3c3c3c}#loginBar
form{padding:5px
0;margin:0
auto;display:none;position:relative;width:600px;height:151px}#loginBar .xenForm .ctrlUnit,
#loginBar .xenForm .ctrlUnit > dt
label{margin:0;border:none}#loginBar .xenForm .ctrlUnit>dd{width:300px}#loginBar .xenForm .ctrlUnit dd .textCtrl,
#loginBar
.passwordOptions{width:300px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box}#loginBar
.lostPassword{margin-top:2px;font-size:11px}#loginBar
.lostPasswordLogin{font-size:11px}#loginBar
.rememberPassword{font-size:11px}#loginBar
.textCtrl{color:#000;background-color:#fff;border-color:#999;text-shadow:0 0 0 transparent, 0px 1px 0px #ccc}#loginBar .textCtrl[type=text]{font-weight:bold;font-size:18px;padding:0
10px 0 10px}#loginBar .textCtrl:-webkit-autofill{background:#fff !important;color:#000}#loginBar .textCtrl:focus{background-color:#daeefe;border-color:#999;text-shadow:0 0 0 transparent, 0px 1px 0px #83add0}#loginBar
input.textCtrl.disabled{background-color:#ccc;border-style:dashed}#loginBar
.button{min-width:85px;*width:85px}#loginBar
.button.primary{font-weight:bold}#loginBar
form.eAuth{width:800px}#loginBar form.eAuth
.ctrlWrapper{border-right:1px dotted #56575a;margin-right:200px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box}#loginBar form.eAuth
#eAuthUnit{position:absolute;top:0px;right:0px}#eAuthUnit
li{margin-top:10px}#eAuthUnit li
a{width:180px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box}#loginBar
#loginBarHandle{font-size:11px;color:#ededed;background-color:#d0d0d0;padding:0
10px;margin-right:20px;-webkit-border-bottom-right-radius:5px;-moz-border-radius-bottomright:5px;-khtml-border-bottom-right-radius:5px;border-bottom-right-radius:5px;-webkit-border-bottom-left-radius:5px;-moz-border-radius-bottomleft:5px;-khtml-border-bottom-left-radius:5px;border-bottom-left-radius:5px;position:absolute;right:0px;bottom: -19px;text-align:center;z-index:1;line-height:20px;-webkit-box-shadow:0px 2px 2px #bcbcbc;-moz-box-shadow:0px 2px 2px #bcbcbc;-khtml-box-shadow:0px 2px 2px #bcbcbc;box-shadow:0px 2px 2px #bcbcbc}#loginBarHandle
a{color:#000 !important}@media (max-width:800px){.Responsive #loginBar form.eAuth
.ctrlWrapper{border-right:none;margin-right:10px}.Responsive #loginBar form.eAuth
#eAuthUnit{position:static;width:180px;margin:0
auto 10px}}.newsFeed{}.newsFeed
.username{color:rgb(190,8,8)}.NewsFeedEnd{}.NewsFeedEnd
a{overflow:hidden;zoom:1}.newsFeed
.extra{font-size:11px;margin-top:5px;text-align:right}.nodeList{zoom:1}.nodeList
.node{zoom:1;vertical-align:bottom}.nodeList
.node.level_1{}.nodeList .node.level_1:last-child{margin-bottom:0}.nodeList .node.groupNoChildren+.node.groupNoChildren{}.node
.nodeInfo{overflow:hidden;zoom:1;position:relative}.node .nodeInfo.primaryContent,
.node
.nodeInfo.secondaryContent{padding:0}.node
.nodeIcon{margin:10px
0;background:transparent none no-repeat center center;float:left;width:36px;height:36px}.node .forumNodeInfo .nodeIcon,
.node .categoryForumNodeInfo
.nodeIcon{background-image:url('styles/aurora/xenforo/node-sprite.png');background-repeat:no-repeat;background-position:0 0}.node .forumNodeInfo.unread .nodeIcon,
.node .categoryForumNodeInfo.unread
.nodeIcon{background-image:url('styles/aurora/xenforo/node-sprite.png');background-repeat:no-repeat;background-position: -36px 0}.node .pageNodeInfo
.nodeIcon{background-image:url('styles/aurora/xenforo/node-sprite.png');background-repeat:no-repeat;background-position: -72px 0}.node .linkNodeInfo
.nodeIcon{background-image:url('styles/aurora/xenforo/node-sprite.png');background-repeat:no-repeat;background-position: -108px 0}.node
.nodeText{margin:10px
270px 10px 46px}.node .nodeTitle,
.node .nodeText
.nodeTitle{font-size:13px;font-family:Tahoma,sans-serif}.node .unread .nodeText
.nodeTitle{}.node
.nodeDescription{font-size:11px}.hasJs .node
.nodeDescriptionTooltip{display:none}.Touch .node
.nodeDescriptionTooltip{display:block}.node
.nodeStats{font-size:11px;margin-top:2px}.node
.nodeExtraNote{text-align:right;font-size:11px;color:rgb(150,150,150)}.node
.subForumList{overflow:hidden;*zoom:1;margin: -5px 0 10px;margin-left:46px}.node .subForumList
li{float:left;width:31%;margin:2px
0 2px 2%}.node .subForumList li
.nodeTitle{font-size:11px}.node .subForumList .unread
.nodeTitle{}.node .subForumList li ol,
.node .subForumList li
ul{display:none}.node
.nodeLastPost{background-image:url('styles/aurora/xenforo/grey_trans_bg.gif');padding:10px;;font-size:11px;font-family:Arial,sans-serif;color:rgb(150,150,150);padding:3px
10px;margin-top:10px;margin-bottom:10px;margin-left:10px;border:1px
solid #d9d7d7;-webkit-border-radius:3px;-moz-border-radius:3px;-khtml-border-radius:3px;border-radius:3px;position:absolute;top:0;right:0;line-height:14px;white-space:nowrap;word-wrap:normal;overflow:hidden;width:210px;height:28px}.node .nodeLastPost
.lastThreadTitle{text-overflow:ellipsis;max-width:100%;display:block;overflow:hidden}.node .nodeLastPost
.lastThreadMeta{display:block}.node .nodeLastPost
.noMessages{line-height:28px}.node
.nodeControls{position:absolute;top:0;right:232px;margin:20px
0}.node
.tinyIcon{background:transparent url('styles/aurora/xenforo/xenforo-ui-sprite.png') no-repeat -112px -16px;margin:1px
4px;display:block;white-space:nowrap;text-indent:9999px;overflow:hidden;opacity:0.25;width:14px;height:14px}.node .nodeInfo:hover .tinyIcon[href],
.Touch .node
.tinyIcon{opacity:1}.nodeDescriptionTip{padding:4px
10px;margin-top: -22px;line-height:1.5;width:350px;height:auto}.nodeDescriptionTip
.arrow{border:6px
solid transparent;border-right-color:rgb(0,0,0);border-right-color:rgba(0,0,0, 0.6);_border-right-color:rgb(0,0,0);border-left:1px none black;top:6px;left: -6px;bottom:auto}.nodeDescriptionTip.arrowBottom
.arrow{top:auto;left:10px;bottom: -6px;border:6px
solid transparent;border-top-color:rgb(0,0,0);border-top-color:rgba(0,0,0, 0.6);_border-top-color:rgb(0,0,0);border-bottom:1px none black}.nodeList .categoryForumNodeInfo,
.nodeList .forumNodeInfo,
.nodeList .pageNodeInfo,
.nodeList
.linkNodeInfo{background-image:url('styles/aurora/xenforo/white_trans_bg.gif');padding:10px;border-bottom:1px solid #d9d7d7;padding:0}.nodeList
.categoryStrip{font-size:11px;color:rgb(190, 8, 8);margin:3px
auto 0;background-image:url('styles/aurora/xenforo/gradients/gradient1.png');background-repeat:repeat-x;margin:0;border-bottom:1px solid #bbb;-webkit-border-radius:4px;-moz-border-radius:4px;-khtml-border-radius:4px;border-radius:4px;min-height:6px}.nodeList .categoryStrip
.categoryText{height:38px;background:url('styles/aurora/xenforo/category_bg.png') right bottom no-repeat}.nodeList .categoryStrip
.nodeTitle{font-size:17px;font-family:Tahoma,sans-serif;color:#56575a;padding:4px
5px 0px 10px;text-shadow:#CCC 0px 1px 1px}.nodeList .categoryStrip .nodeTitle
a{color:#56575a}.nodeList .categoryStrip
.nodeTitle{font-size:17px;font-family:Tahoma,sans-serif;color:#56575a;padding:4px
5px 0px 10px;text-shadow:#CCC 0px 1px 1px}.nodeList .categoryStrip .nodeTitle
a{color:#56575a}.nodeList .categoryStrip
.nodeDescription{font-size:10px;color:#848484;padding:1px
5px 5px 10px}.nodeList .categoryStrip .nodeDescription
a{color:#848484}.nodeList .node.groupNoChildren + .node.groupNoChildren .categoryStrip,
.node.groupNoChildren div.categoryStrip.subHeading,
.node.link.groupNoChildren div.categoryStrip,
.nodeList .level_1
.categoryStrip.subHeading{display:none}.nodeList
.node.category.level_1{padding-top:10px}.nodeList .node.groupNoChildren + .node.groupNoChildren
.categoryStrip{display:none}.nodeStats{overflow:hidden;zoom:1}.nodeStats dl,.subForumsPopup{float:left;display:block;margin-right:3px}.subForumsPopup
a.PopupControl{padding-left:5px;padding-right:5px}.subForumsPopup
.dt{color:rgb(150,150,150)}.subForumsPopup .PopupOpen
.dt{color:rgb(20,20,20)}.subForumsMenu .node
.node{padding-left:10px}.subForumsMenu .node
.nodeTitle{font-size:11px}.subForumsMenu .node .unread
.nodeTitle{}.nodeListNewDiscussionButton{margin-top:10px;text-align:right}@media (max-width:610px){.Responsive .node
.nodeText{margin-right:0}.Responsive.Touch .node .nodeDescriptionTooltip,
.Responsive .node
.nodeDescription{display:none}.Responsive .node
.nodeLastPost{position:static;height:auto;width:auto;background:none;border:none;padding:0;margin: -8px 0 10px 46px}.Responsive .node .nodeLastPost
.noMessages{display:none}.Responsive .node .nodeLastPost .lastThreadTitle,
.Responsive .node .nodeLastPost
.lastThreadUser{display:none}.Responsive .node .nodeLastPost .lastThreadDate:before{content:attr(data-latest)}.Responsive .node
.nodeControls{display:none}.Responsive .node .subForumList
li{width:48%}.Responsive
.nodeDescriptionTip{width:auto;max-width:350px}}@media (max-width:480px){.Responsive .node .subForumList,
.Responsive
.subForumsPopup{display:none}}.hasJs
#Notices.PanelScroller{display:none}.PanelScroller .scrollContainer,
.PanelScrollerOff
.panel{background-color:rgb(252, 255, 255);padding:3px;margin-bottom:10px;border:1px
solid #bbb;-webkit-border-radius:5px;-moz-border-radius:5px;-khtml-border-radius:5px;border-radius:5px;font-size:10pt}.PanelScroller
.PanelContainer{position:relative;clear:both;width:100%;overflow:auto}.hasJs .PanelScroller
.Panels{position:absolute}.PanelScroller
.Panels{clear:both;margin:0;padding:0}.PanelScroller .panel,
.PanelScrollerOff
.panel{overflow:hidden;position:relative;padding:0
!important;background:#ededed url('styles/aurora/xenforo/gradients/diag_grey_lines.jpg') repeat-x top;padding:10px;-webkit-border-radius:3px;-moz-border-radius:3px;-khtml-border-radius:3px;border-radius:3px}.PanelScroller .panel .noticeContent,
.PanelScrollerOff .panel
.noticeContent{padding:10px}.PanelScroller
.navContainer{margin: -11px 21px 0;overflow:hidden;zoom:1}.PanelScroller
.navControls{float:right}.PanelScroller
.navControls{zoom:1}.PanelScroller .navControls:after{content:'.';display:block;height:0;clear:both;visibility:hidden}.PanelScroller .navControls
a{font-size:9px;color: @contentTextColor;background-color:#ededed;padding:3px
6px 2px;margin-left: -1px;float:left;display:block;position:relative;border:1px
solid #bbb;-webkit-border-radius:5px;-moz-border-radius:5px;-khtml-border-radius:5px;border-radius:5px;-webkit-border-radius:0;-moz-border-radius:0;-khtml-border-radius:0;border-radius:0}.PanelScroller .navControls>a:first-child{-webkit-border-bottom-left-radius:5px;-moz-border-radius-bottomleft:5px;-khtml-border-bottom-left-radius:5px;border-bottom-left-radius:5px}.PanelScroller .navControls>a:last-child{-webkit-border-bottom-right-radius:5px;-moz-border-radius-bottomright:5px;-khtml-border-bottom-right-radius:5px;border-bottom-right-radius:5px}.PanelScroller .navControls a:hover{text-decoration:none;background-color:#ededed}.PanelScroller .navControls
a.current{background-color:#d9d7d7}.PanelScroller .navControls a
.arrow{display:none}.PanelScroller .navControls a.current
span{display:block;line-height:0px;width:0px;height:0px;border-top:5px solid #bbb;border-right:5px solid transparent;border-bottom:1px none black;border-left:5px solid transparent;-moz-border-bottom-colors:#bbb;position:absolute}.PanelScroller .navControls a.current
.arrow{border-top-color:#bbb;top:0px;left:50%;margin-left: -5px}.PanelScroller .navControls a .arrow
span{border-top-color:rgb(252, 255, 255);top: -6px;left: -5px}#Notices .panel
.noticeContent{padding-right:25px}#forums{font-size:0;padding:10px
5px}.node
.nodeLastPost{margin-left:0;margin-right:0}.node
.nodeControls{right:232px}.nodeList
.node{-webkit-transition:width .3s;-moz-transition:width .3s;-o-transition:width .3s;transition:width .3s}.grid_column,.grid_full{display:inline-block;vertical-align:top !important;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box;padding:0
5px}.grid_column{width:49.999998%}.grid_full{width:100%}.grid_column .grid_full,
.grid_full
.grid_full{padding:0}.node
.grid_column{padding-left:0}.node .grid_column+.grid_column{padding-right:0;padding-left:5px}.node .grid_column+.grid_column+.grid_column{padding-left:0;padding-right:5px}.node .grid_full+.grid_column{padding-left:0}.node .grid_full+.grid_column+.grid_column{padding-right:0}.grid_column
.nodeText{margin-right:25px}.grid_column
.nodeControls{right:0}.grid_column
.nodeLastPost{position:static;width:auto}.grid_column .grid_full
.nodeInfo{border-top:0 !important}.grid_full .grid_column
.nodeInfo{border-top:0 !important}.nodeList .node.groupNoChildren.grid_column+.node.groupNoChildren{margin-top:0}.nodeList .node.groupNoChildren.grid_column + .node.groupNoChildren
.categoryStrip{display:block}.toggle-grid{font-weight:bold;cursor:pointer;display:none}.nodeInfo:hover .toggle-grid,
.Touch .toggle-grid{display:inline-block}.node
.grid_nodeIcon{float:left;margin:3px
3px 0 0;height:9px;width:12px;background-image:url("styles/aurora/rellect/NodesGrid/sub-nodes-sprite.png");background-position:top left}.node .unread
.grid_nodeIcon{background-position:bottom left}@media (max-width:1180px){.grid_column
.grid_column{width:100%}}@media(max-width:480px){.grid_column{width:100%}.grid_full .grid_column,
.grid_column .grid_column,
.node .grid_column + .grid_column,
.node .grid_column+.grid_column+.grid_column{padding:0}.grid_column
.nodeLastPost{font-size:11px;font-family:Arial,sans-serif;color:rgb(150,150,150);padding:3px
10px;margin-top:10px;margin-bottom:10px;margin-left:10px;border:1px
solid #d9d7d7;-webkit-border-radius:3px;-moz-border-radius:3px;-khtml-border-radius:3px;border-radius:3px;position:absolute;top:0;right:0;line-height:14px;white-space:nowrap;word-wrap:normal;overflow:hidden;width:210px;height:28px}.nodeInfo:hover .toggle-grid,
.Touch .toggle-grid{display:none}}@media(max-width:800px){.grid_column .subForumList
li{width:48%}}.nodeList
.CategoryStripCollapsed{font-size:11px;color:rgb(0, 0, 0);background:rgb(237, 234, 230) url('styles/default/xenforo/gradients/category-23px-light.png') repeat-x center top;padding:5px
10px;margin:0;border-top:1px solid rgb(227, 227, 226);border-bottom:1px solid rgb(196, 196, 196);-webkit-border-top-left-radius:5px;-moz-border-radius-topleft:5px;-khtml-border-top-left-radius:5px;border-top-left-radius:5px;-webkit-border-top-right-radius:5px;-moz-border-radius-topright:5px;-khtml-border-top-right-radius:5px;border-top-right-radius:5px;-webkit-border-bottom-right-radius:5px;-moz-border-radius-bottomright:5px;-khtml-border-bottom-right-radius:5px;border-bottom-right-radius:5px;-webkit-border-bottom-left-radius:5px;-moz-border-radius-bottomleft:5px;-khtml-border-bottom-left-radius:5px;border-bottom-left-radius:5px;min-height:6px}.nodeList .CategoryStripCollapsed
.nodeTitle{font-size:10pt;color:rgb(20,20,20)}.nodeList .CategoryStripCollapsed .nodeTitle
a{color:rgb(20,20,20)}.nodeList .CategoryStripCollapsed
.nodeDescription{font-style:italic;font-size:9pt;color:rgb(20,20,20)}.nodeList .CategoryStripCollapsed .nodeDescription
a{color:rgb(20,20,20)}.nodeList
.tglNodelist_forumview.active{margin-bottom:8px;text-align:center;cursor:pointer}.nodeList .tglNodelist_forumview
span.toggleME_Collapse{font-size:9pt;color:rgb(255,255,255);background-color:#56575a;padding:2px
50px;border:1px
solid #848484;-webkit-border-radius:20px;-moz-border-radius:20px;-khtml-border-radius:20px;border-radius:20px;-webkit-box-shadow:0px 1px 2px rgba(0,0,0, 0.2);-moz-box-shadow:0px 1px 2px rgba(0,0,0, 0.2);-khtml-box-shadow:0px 1px 2px rgba(0,0,0, 0.2);box-shadow:0px 1px 2px rgba(0,0,0, 0.2)}.nodeList
.tglNodelist_forumview.inactive{margin-bottom:8px;text-align:center;cursor:pointer}.nodeList .tglNodelist_forumview
span.toggleME_Expand{font-size:9pt;color:rgb(255,255,255);background-color:rgb(230, 23, 23);padding:2px
50px;border:1px
solid rgb(249, 22, 22);-webkit-border-radius:20px;-moz-border-radius:20px;-khtml-border-radius:20px;border-radius:20px;-webkit-box-shadow:0px 1px 2px rgba(0,0,0, 0.2);-moz-box-shadow:0px 1px 2px rgba(0,0,0, 0.2);-khtml-box-shadow:0px 1px 2px rgba(0,0,0, 0.2);box-shadow:0px 1px 2px rgba(0,0,0,0.2)}.secondaryContentCollapsed{background:rgb(255, 255, 255) url('styles/aurora/xenforo/gradients/category-23px-light.png') repeat-x top;padding:10px;border-bottom:1px solid rgb(255, 110, 112)}.secondaryContentCollapsed
h3{font-size:12pt;color:rgb(249, 22, 22);padding-bottom:2px;margin-bottom:5px;border-bottom:1px solid rgb(255, 110, 112)}.secondaryContentCollapsed h3 a:link, .secondaryContentCollapsed h3 a:visited{text-decoration:none;color:rgb(249,22,22)}.toggle_me.tglWchild.pcss,.toggle_me.tglNOchild.pcss{display:inline;float:right;width:11px;height:11px;font-size:11px;margin-right:3px;border:1px
solid #b2b2b2;color:#b2b2b2;opacity:0.65;font-family:Arial,"Helvetica Neue",Helvetica,sans-serif;-webkit-border-radius:2px;-moz-border-radius:2px;-webkit-border-radius:2px;-moz-border-radius:2px;-khtml-border-radius:2px;border-radius:2px;-webkit-box-shadow:1px 1px 2px -1px rgba(55, 50, 50, 0.5);-moz-box-shadow:1px 1px 2px -1px rgba(55, 50, 50, 0.5);-webkit-box-shadow:1px 1px 2px -1px rgba(55, 50, 50, 0.5);-moz-box-shadow:1px 1px 2px -1px rgba(55, 50, 50, 0.5);-khtml-box-shadow:1px 1px 2px -1px rgba(55, 50, 50, 0.5);box-shadow:1px 1px 2px -1px rgba(55,50,50,0.5);cursor:pointer}.toggle_me.tglNOchild.pcss{margin-top: -4px}.toggle_me.tglWchild.pcss>span:after,.toggle_me.tglNOchild.pcss>span:after{display:block;text-align:center;position:relative;line-height:11px;vertical-align:middle}.toggle_me.tglWchild.pcss.active>span:after,.toggle_me.tglNOchild.pcss.active>span:after{content:"–";top: -1px}.toggle_me.tglWchild.pcss.inactive>span:after,.toggle_me.tglNOchild.pcss.inactive>span:after{content:"+"}.tglPosbit.pcss{float:right;display:inline;width:11px;height:11px;font-size:11px;border:1px
solid #b2b2b2;color:#b2b2b2;opacity:0.65;font-family:Arial,"Helvetica Neue",Helvetica,sans-serif;-webkit-border-radius:2px;-moz-border-radius:2px;-webkit-border-radius:2px;-moz-border-radius:2px;-khtml-border-radius:2px;border-radius:2px;-webkit-box-shadow:1px 1px 2px -1px rgba(55, 50, 50, 0.5);-moz-box-shadow:1px 1px 2px -1px rgba(55, 50, 50, 0.5);-webkit-box-shadow:1px 1px 2px -1px rgba(55, 50, 50, 0.5);-moz-box-shadow:1px 1px 2px -1px rgba(55, 50, 50, 0.5);-khtml-box-shadow:1px 1px 2px -1px rgba(55, 50, 50, 0.5);box-shadow:1px 1px 2px -1px rgba(55,50,50,0.5);cursor:pointer}.tglPosbit.pcss>span:after{display:block;text-align:center;position:relative;line-height:11px;vertical-align:middle}.tglPosbit.pcss.inactive>span:after{content:"+"}.tglPosbit.pcss.active>span:after{content:"–";top: -1px}.tglPosbit.pos_abvextra{position:relative;bottom:4px;right: -2px}.extraUserInfo.toggleHidden{display:none}.tglSidebar.pcss{display:block;float:right;width:11px;height:11px;font-size:11px;border:1px
solid #b2b2b2;color:#b2b2b2;opacity:0.65;font-family:Arial,"Helvetica Neue",Helvetica,sans-serif;-webkit-border-radius:2px;-moz-border-radius:2px;-webkit-border-radius:2px;-moz-border-radius:2px;-khtml-border-radius:2px;border-radius:2px;-webkit-box-shadow:1px 1px 2px -1px rgba(55, 50, 50, 0.5);-moz-box-shadow:1px 1px 2px -1px rgba(55, 50, 50, 0.5);-webkit-box-shadow:1px 1px 2px -1px rgba(55, 50, 50, 0.5);-moz-box-shadow:1px 1px 2px -1px rgba(55, 50, 50, 0.5);-khtml-box-shadow:1px 1px 2px -1px rgba(55, 50, 50, 0.5);box-shadow:1px 1px 2px -1px rgba(55,50,50,0.5);cursor:pointer}.tglSidebar.pcss>span:after{display:block;text-align:center;position:relative;line-height:11px;vertical-align:middle}.tglSidebar.inactive.pcss>span:after{content:"+"}.tglSidebar.active.pcss>span:after{content:"–";top: -1px}
/* CSS returned from cache. */